<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="105">
    <author>Andrrey.1 & Frits</author>
    <version>1.1.0.0</version>
   <title>
		<en>T8 South America</en>
		<de>T8 Südamerika</de>
		<br>T8 Sul Da América</br>
	</title>
<description>
<en><![CDATA[The T8 line is there to serve modern agriculture and demanding producers. Robust and versatile, it provides up to 410 HP with the assistance of EPM for daily field operations.

- Price: 280,000 $
- Power: 320, 380, 435 hp
- Category: Large Tractors
- Tank capacity: 647L
- Transmission: variable CVT
- Weight: 12.6 tons
- Maximum speed: 53 km/h
- Wheels: standard tires, wide tires, double tires and Lizard rice tire.
- Animations: Accelerator, Joystick.
- Configurations: fenders, wheels, emergency lights, glass, weights and cane protectors, wheel counterweights, exhaust fans, engine and radio antenna.
- Colors: base, wheel color.
- Optional reverse sound
- Compatible with Kubota DLC "Passenger"
]]></en>
<de><![CDATA[Die T8-Linie dient der modernen Landwirtschaft und anspruchsvollen Produzenten. Robust und vielseitig bietet er, mit Unterstützung von EPM, bis zu 410 PS für den täglichen Feldeinsatz.

- Preis: 280.000 €
- Leistung: 320, 380, 435 PS
- Kategorie: Große Traktoren
- Tankinhalt: 647L
- Getriebe: Variables CVT
- Gewicht: 12,6 Tonnen
- Höchstgeschwindigkeit: 53 km/h
- Räder: Standardreifen, Breitreifen, Doppelreifen und Lizard-Reisreifen.
- Animationen: Gaspedal, Joystick.
- Konfigurationen: Kotflügel, Räder, Notlichter, Glas, Gewichte und Stockschutz, Radgegengewichte, Abgasventilatoren, Motor und Radioantenne.
- Farben: Basis, Radfarbe.
- Optionaler Rückfahrsound
- Kompatibel mit Kubota DLC „Passenger“
]]></de>
<br><![CDATA[A linha T8 está aí para atender a uma agricultura moderna e a um produtor exigente. Robusto e versátil, disponibiliza até 410 CV com o auxílio do EPM para operações diárias de campo.

- Preço: 280.000 €
- Potência: 320, 380, 435 cv
- Categoria: Tratores Grandes
- Capacidade do tanque: 647L
- Transmissão: CVT variável
- Peso: 12,6 toneladas
- Velocidade máxima: 53 km/h
- Rodas: pneus padrão, largos, pneus duplos e pneu Lizard arroizero.
- Animações: Acelerador, Joystick.
- Configurações: pára-lamas, rodas, luzes de emergência, vidros, pesos e protetores de bengala, contrapesos de rodas, exaustores, motor e antena de rádio.
- Cores: base, cor da roda.
- Som reverso opcional
- Compatível com Kubota DLC "Passageiro"

]]></br>
</description>
    <iconFilename>icon_t8.dds</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="t8.xml"/>
    </storeItems>	
	
	<brands>
		<brand name="RICEWHEELS" title="Rice Wheels" image="textures/brand_RiceWheels1.dds"/>
	</brands>
	
<l10n>
<text name="configuration_AZULCLARO">
<en>Light Blue</en>
<de>Hellblau</de>
<br>Azul Claro</br>
</text>
<text name="configuration_PRETOMETALICO">
<en>Black metal</en>
<de>Schwarzes Metall</de>
<br>Preto Metalico</br>
</text>
<text name="configuration_AZULMETALICO">
<en>Blue metal</en>
<de>Blaues Metall</de>
<br>Azul Metalico</br>
</text>
<text name="configuration_AZULNEWHOLLAND">
<en>New Holland Blue</en>
<de>New Holland Blau</de>
<br>Azul Newholland</br>
</text>
<text name="configuration_BIGBUDBLUE">
<en>Big Bud Blue</en>
<de>Big Bud Blau</de>
<br>Azul Big Bud</br>
</text>
<text name="colorMatteBlack">
<en>Matte black</en>
<de>Mattes Schwarz</de>
<br>Preto Fosco</br>
</text>
<text name="acoEscovado">
<en>Brushed Silver</en>
<de>Gebürstetes Silber</de>
<br>Prata Escovado</br>
</text>
<text name="configuration_Pesos">
<en>Weight</en>
<de>Gewicht</de>
<br>Peso</br>
</text>
<text name="configuration_peso 880kg">
<en>880kg weight</en>
<de>880kg Gewicht</de>
<br>Peso Frontal de 880kg</br>
</text>
<text name="configuration_Paralamas">
<en>Fenders</en>
<de>Kotflügel</de>
<br>Paralamas</br>
</text>
<text name="configuration_semParalamas">
<en>No Fenders</en>
<de>Keine Kotflügel</de>
<br>Sem Paralamas</br>
</text>
<text name="configuration_Escapamento">
<en>Exhaust</en>
<de>Auspuff</de>
<br>Escape</br>
</text>
<text name="configuration_Escapamentocromado">
<en>Chrome exhaust</en>
<de>Chromauspuff</de>
<br>Escape Cromado</br>
</text>
<text name="configuration_windows">
<en>Windows</en>
<de>Scheiben</de>
<br>Vidros</br>
</text>
<text name="configuration_windows_claro">
<en>Clear windows</en>
<de>Klare Scheiben</de>
<br>Vidros Claros</br>
</text>
<text name="configuration_windows_escuro">
<en>Dark windows</en>
<de>Dunkle Scheiben</de>
<br>Vidros Escuros</br>
</text>
<text name="configuration_Antenas">
<en>Radio Antenna</en>
<de>Radioantenne</de>
<br>Antena de Rádio</br>
</text>
<text name="configuration_AntenaEsquerda">
<en>Left Antenna</en>
<de>Linke Antenne</de>
<br>Antena Esquerda</br>
</text>
<text name="configuration_AntenaDireita">
<en>Right Antenna</en>
<de>Rechte Antenne</de>
<br>Antena Direita</br>
</text>
<text name="configuration_AntenaEsquerdaDireita">
<en>Left + Right Antenna</en>
<de>Linke + Rechte Antenne</de>
<br>Antena Esquerda + Direita</br>
</text>
<text name="configuration_reverseBeep">
<en>Reverse beep</en>
<de>Rückfahr Warnton</de>
<br>Apito de ré</br>
</text>
<text name="configuration_Flags">
<en>Flags</en>
<de>Flaggen</de>
<br>Bandeiras</br>
</text>
<text name="configuration_Brasil">
<en>Brazil</en>
<de>Brasilien</de>
<br>Brasil</br>
</text>
<text name="configuration_Rio Grande Do Sul">
<en>Rio Grande Do Sul</en>
<de>Rio Grande Do Sul</de>
<br>Rio Grande Do Sul</br>
</text>
<text name="configuration_Santa Catarina">
<en>Santa Catarina</en>
<de>Santa Catarina</de>
<br>Santa Catarina</br>
</text>
<text name="configuration_Paraná">
<en>Paraná</en>
<de>Paraná</de>
<br>Paraná</br>
</text>
<text name="configuration_Argentina">
<en>Argentina</en>
<de>Argentinien</de>
<br>Argentina</br>
</text>
<text name="configuration_Estados Unidos">
<en>United States</en>
<de>USA</de>
<br>Estados Unidos</br>
</text>
<text name="configuration_França">
<en>France</en>
<de>Frankreich</de>
<br>França</br>
</text>
<text name="configuration_Alemanha">
<en>Germany</en>
<de>Deutschland</de>
<br>Alemanha</br>
</text>
</l10n>
</modDesc>

